body{
    background: #3a3c3d;
}
.msg{
    margin-top: 80px;
    width: 100%;
}
.sociais{
    margin-top: 150px;
}
.footer{
    margin-top: 120px;
    background: url('../img/footer.png') center;
    width: 100%; 
    height:113px ;
}
.end{
    margin-top: 40px;
    margin-bottom: 40px;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    .insta, .face{
        margin-top: 30px;
    }
    .sociais {
        margin-top: 90px;
    }
    .end{
        width: 90%;
    }
}